---
group:
  name: openatx
  description: ''
  projects:
  - name: uiautomator2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'atxserver2'
    description: ''
    mirrorRelease: false
    topic: ''
  